/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Child Theme for Divi Theme by Elegant Themes
 Author:         Divi.world
 Author URI:     http://divi.world
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */

/*
.woocommerce button.button.alt.disabled {
	color: #fff !important;
	background: #2ea3f2;
	}
.woocommerce button.button.alt.disabled:hover {
	color: #fff !important;
	background: #2ea3f2;
	}
*/

.et_overlay:before {
	content: url(https://www.fluvius-shop.com/wp-content/uploads/2017/01/et_overlay.png);
	position: absolute;
	top: 55%;
	left: 50%;
	margin: -14px 0 0 -14px;
	font-size: 32px;
	-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
	}

/*Crosssells werden im Warenkorb nicht angezeigt */
.cart-collaterals .cross-sells { display:none;	}

/*Abstand der Regestrierungsinfo und Anmeldung zum Newsletter nach oben hin verkürzen */
.et_pb_section  .et_pb_section_1 .et_section_regular .et_pb_row et_pb_row_1 { padding-bottom: 0; padding-top: 0; }

/* Mini-Vorschaubilder bei den Widgets und im Einkaufswagen deaktivieren */
.size-shop_thumbnail { display:none; }
.woocommerce-placeholder { display:none; }


/* Den Container der Bildbreite der Produkte hochsetzen, damit die kleinen Vorschaubilder alle nebeneinander dargestellt werden. */
.single-product.woocommerce .thumbnails:hover #slider-prev, .single-product.woocommerce .thumbnails:hover #slider-next {
   display:none !important;   
}


/* ALTES WARENKORB SYMBOL (STANDARD-ICON) AUSBLENDEN
 WIRD HIERFÜR DAS PLUGIN MENU CART SETUP VERWENDET  */

#Top_bar a#header_cart {
display:none ;
}
.et-cart-info {
	display:none;
	}

.count {
	display:none;
	}
	
	
/* Die Tabelle auf 99% gesetzt, damit erneut aufgeben in der zweiten Zeile ist, sonst kommt es zu ruckeln der Seite beim Mouseover */	
.woocommerce table.my_account_orders {
    width: 90%;
}

/*  HIer wird bei der Suche unter den Artikel der Einsteller und das Einstelldatum ausgeblendet  */
.post-meta {
	display:none;
	}

/*  ausgegebene Lieferzeit bei Produktlisten wird ausgeblendet  */	
.shipping_de.shipping_de_string {
	display:none;
	}
	
/* MWST wird ausgeblendet in der Sidebar und im Footer */
#wgm-info #woocommerce-de_price_taxrate {
	display:none;
	}

/*
.back_button {
    position: absolute;
    right: 0px;
    top: 0px;	
    }
*/

input#back-button {
    position: absolute;
    cursor: pointer;
    right: 0px;
    top: 0px;
    color: #ffffff !important;
    background: #009ee0;
    border-width: 0px !important;
    border-radius: 5px;
    letter-spacing: 1px;
    font-size: 16px;
    padding: 5px 10px;
    }	
input#back-button:hover {
    background: lightblue;
    }

.quantity {
	margin-left:-10px;
	}
	
input.qty{
	margin-left:-10px;
	}


/* Vorschaubilder in der Suche kleiner gemacht */

.et_pb_image_container img, .et_pb_post a img {
    margin-top: -60px;
    vertical-align: bottom;
    width: 300px;
}

.et_pb_section et_pb_section_1 et_section_regular {
	margin-top: -60px;
	}


/* Eintraege Goetz */

table {
    width: 100%;
}
.woocommerce div.product div.summary, 
.woocommerce-page div.product div.summary {
    width: 100%;
}
#content-area table td {
    max-width: 10%;
    padding: 0.857em 0.587em;
}
div.quantity {
    width: 10%;
}
.label {
    font-size: 16px;
}
.price {
    font-size: 16px;
    font-weight: bold;
}
.woocommerce div.product .stock {
    color: #009ee0;
}
.woocommerce div.product .out-of-stock {
    color: red;
}
.yith-wcpb-product-bundled-item-image > .size-shop_thumbnail {
    display: block;
}
.yith-wcpb-product-bundled-item-instock {
    color: #009ee0;
    font-weight: bold;
}
td.yith-wcpb-product-bundled-item-data h3 {
    font-size: 14px;
}
.woocommerce #reviews #comments h2 {
    display: none;
}
.et-search-field {
    display: block;
}
.search-form {
    position: relative;
    float: left;
    width: 25%;
    margin-top: -15px;
    border: 1px solid #ddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;   
}

.search-form input#s,
.search-form input#searchsubmit {
    height: 40px !important;
    margin: 0;
    padding: 0.7em;
    border: 0px solid #ddd;
    color: #666;
    font-size: 14px;
    line-height: normal !important;
}

section.up-sells.upsells.products {
    float: left;
}
.cross-sells {
    float: left;
}

.woocommerce-page.columns-3 ul.products li.product, 
.woocommerce.columns-3 ul.products li.product {
    text-align: center;
}

.woocommerce ul.products li.product .price {
    margin: 0 0 -10px 0 !important;
}

.rabatt {
    position: fixed;
    left: 0px;
    width: 250px;
    z-index: 1000;
    border: 0px solid transparent;
    border-radius: 0px 4px 4px 0px;
}

.rabatt .et_pb_toggle_title::before {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -0.5em;
    color: #ccc;
    font-size: 22px;
    content: "\e061";
}
.rabatt h4 {
    font-size: 22px;
    color: #fff;
    font-weight: 800;
    padding-top: 20px;
}

.woocommerce div.product div.images img {
    width: auto !important;
}

/*
.woocommerce .woocommerce-breadcrumb {
    margin: 0 0 8em;
}
input#back-button {
    top: -80px;
}
*/
div[itemprop="offers"] {
   display: unset !important;
}


/* Neue Tabellen */

.overview thead {
    background-color: #099ee0;
    color: white;
    font-size: 0.9em;
}
.overview tbody {
    background-color: #f7f7f7;
    font-size: 0.9em;
}
.overview tbody tr:hover {
    background-color: #eee;
}

.entry-content tr td  {
    padding: 3px 10px !important;
    border-right: 1px solid aliceblue;
}

table.responsive {
	margin-bottom: 0;
	overflow: hidden;
	overflow-x: scroll;
	display: block;
	white-space: nowrap;
}

.products .columns-3 {
    width: 116%;
}

.datenschutz h2, .datenschutz h4 {
    margin-top: 1em;
}

/*
.woocommerce ul.products li.product .onsale,
.woocommerce-page ul.products li.product .onsale {
	right:auto!important;
	left:10px!important;
	margin:0!important;
}*/

.woocommerce span.onsale,
.woocommerce-page span.onsale {
	position:absolute;
	z-index:2;
	top:200px!important;
	left:0px!important;
	min-width:0!important;
	min-height:0!important;
	margin:0!important;
	padding:6px 18px!important;
	-webkit-border-radius:3px!important;
	-moz-border-radius:3px!important;
	border-radius:3px!important;
	color:#fff;
	background:#ef8f61!important;
	-webkit-box-shadow:none!important;
	-moz-box-shadow:none!important;
	box-shadow:none!important;
	text-shadow:none!important;
	font-size:20px;
	font-weight:500!important;
	line-height:inherit!important;
}

.wc-cart-shipping-notice {
	display: none;
}

.cart_totals h2 {
	display: none;
}

.aws_result_price {
	display: none!important;
}

.woocommerce-variation-description {
	display: none!important;
}


@media screen and (min-width: 320px) and (max-width: 1023px) {

.search-form {
    position: relative;
    float: none;
    margin-top: 20px;
    width: 100%;
    }

.search-form input#s {
    width: 100%;
    }
.search-form input#searchsubmit {
    position: relative;
    float: right;
    margin-top: -40px;
    }
.woocommerce .related ul.products li.product, 
.woocommerce .related ul li.product, 
.woocommerce .upsells.products ul.products li.product, 
.woocommerce .upsells.products ul li.product, 
.woocommerce-page .related ul.products li.product, 
.woocommerce-page .related ul li.product, 
.woocommerce-page .upsells.products ul.products li.product, 
.woocommerce-page .upsells.products ul li.product {
    width: 100% !important;
    }
input#back-button {
    position: absolute;
    z-index: 10000;
    right: 0px;
    top: -20px;	
    cursor: pointer;
    }
.woocommerce div.product form.cart .button {
    padding: 10px;
    font-size: 1.2em;
    letter-spacing: 0px;
    }
.woocommerce div.product form.cart div.quantity, 
.woocommerce-page div.product form.cart div.quantity, 
.woocommerce #content div.product form.cart div.quantity, 
.woocommerce-page #content div.product form.cart div.quantity {
    margin: 0 5px 0 0 !important;
    }
.rabatt {
    position: unset;
    left: 0px;
    width: 100%;    
    z-index: 1000;
    border: 0px solid transparent;
    border-radius: 4px 4px 4px 4px;
   }
}

@media screen and (min-width: 320px) and (max-width: 668px) {

.woocommerce span.onsale,
.woocommerce-page span.onsale {
	position:absolute;
	z-index:2;
	top:100px!important;
	left:0px!important;
	min-width:0!important;
	min-height:0!important;
	margin:0!important;
	padding:2px 6px!important;
	-webkit-border-radius:3px!important;
	-moz-border-radius:3px!important;
	border-radius:3px!important;
	color:#fff;
	background:#ef8f61!important;
	-webkit-box-shadow:none!important;
	-moz-box-shadow:none!important;
	box-shadow:none!important;
	text-shadow:none!important;
	font-size:small;
	font-weight:500!important;
	line-height:inherit!important;
}

.et_pb_shop ul.products.columns-1 li.product,
.et_pb_shop ul.products.columns-2 li.product,
.et_pb_shop ul.products.columns-3 li.product,
.et_pb_shop ul.products.columns-4 li.product,
.et_pb_shop ul.products.columns-5 li.product,
.et_pb_shop ul.products.columns-6 li.product,
.et_pb_wc_related_products ul.products.columns-1 li.product,
.et_pb_wc_related_products ul.products.columns-2 li.product,
.et_pb_wc_related_products ul.products.columns-3 li.product,
.et_pb_wc_related_products ul.products.columns-4 li.product,
.et_pb_wc_related_products ul.products.columns-5 li.product,
.et_pb_wc_related_products ul.products.columns-6 li.product,
.et_pb_wc_upsells ul.products.columns-1 li.product,
.et_pb_wc_upsells ul.products.columns-2 li.product,
.et_pb_wc_upsells ul.products.columns-3 li.product,
.et_pb_wc_upsells ul.products.columns-4 li.product,
.et_pb_wc_upsells ul.products.columns-5 li.product,
.et_pb_wc_upsells ul.products.columns-6 li.product {
    width: 96% !important;
    margin-right: 4% !important; 
	}
	
}	